Bug 465048 - FTBFS perl-DBIx-Class-0.08010-6.fc10
FTBFS perl-DBIx-Class-0.08010-6.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-DBIx-Class (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:32 EDT by FTBFS
Modified: 2008-10-05 06:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 00:42:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (811.97 KB, text/plain)
2008-10-01 12:32 EDT, FTBFS
no flags Details
build.log (2.59 KB, text/plain)
2008-10-01 12:32 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2008-10-01 12:32 EDT, FTBFS
no flags Details
root.log (934.24 KB, text/plain)
2008-10-01 12:32 EDT, FTBFS
no flags Details
build.log (2.62 KB, text/plain)
2008-10-01 12:32 EDT, FTBFS
no flags Details
mock.log (912 bytes, text/plain)
2008-10-01 12:32 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:32:06 EDT
perl-DBIx-Class-0.08010-6.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:32:10 EDT
Created attachment 318731 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:32:11 EDT
Created attachment 318732 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:32:12 EDT
Created attachment 318733 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:32:14 EDT
Created attachment 318734 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:32:16 EDT
Created attachment 318735 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:32:17 EDT
Created attachment 318736 [details]
mock.log

mock.log for x86_64
Comment 7 Alex Lancaster 2008-10-05 06:50:16 EDT
This rebuild caused some broken deps to appear: bug #465663.

Note You need to log in before you can comment on or make changes to this bug.